.banners,
.banners .item{
    height: clamp(400px,36.51041vw,701px);
}

.banners{
    border-bottom: 1px solid #DBDCDB;
}

.banners .owl-carousel .owl-dots{
    position: absolute;
    bottom: 12px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    grid-gap: 6px;
    width: 100%;
}

.banners .owl-carousel .owl-dots>*{
    width: 12px;
    aspect-ratio: 1/1;
    border: 3px solid var(--subtitle);
    border-radius: 50%;
    background-color: var(--subtitle);
    box-shadow: 0 0 5px 0 #00000040;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.banners .owl-carousel .owl-dots>*.active{
    background-color: var(--main);
}

.aboutus{
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #FCD6AF;
    border-right: 1px solid #FCD6AF;
    border-bottom-right-radius: 150px;
    background: url(../../assets/img/aboutusbg.png) no-repeat right center/cover,var(--white);
    padding: 80px 0 66px;
}

.aboutus .row{
    grid-gap: 5rem 0;
}

.aboutus .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

.aboutus .uptitle{
    margin-bottom: 5px;
}

.aboutus .sectitle,
.aboutus .text,
.aboutus .difs{
    margin-bottom: 2rem;
}

.aboutus .difs{
    display: flex;
    display: -webkit-flex;
    align-items: flex-start;
    grid-gap: 34px;
}

.aboutus .difs>*{
    flex: 0 1 calc(25% - 17px);
}

.aboutus .difs>* .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    aspect-ratio: 1/1;
    outline: 1px dashed #FCD6AF;
    -moz-outline: 1px dashed #FCD6AF;
    outline-offset: 5px;
    -moz-outline-offset: 5px;
    border-radius: 5px 15px;
    background-color: #fcd6af33;
    margin-bottom: 1rem;
}

.aboutus .difs>* .title{
    text-align: center;
    color: var(--text);
    font-weight: 500;
    line-height: 1;
}

.aboutus .btns{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
    grid-gap: 10px;
}

.aboutus .btns>*{
    box-shadow: 0 0 8.6px 0 #7090b040;
}

.aboutus .img{
    position: relative;
    width: 435px;
    max-width: 100%;
    aspect-ratio: 1/1.28275;
    border-radius: 125px 0;
    background: linear-gradient(355deg, #004d5900 9.02%, #004d5969 41.36%, #004d59ba 56.58%, #004d59ed 81.82%, #004D59 100%);
}

.aboutus .img::before{
    content: '';
    position: absolute;
    inset: -7.70% auto auto -16.09%;
    width: 100%;
    height: 100%;
    border: 1px solid transparent;
    border-radius: inherit;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    background: linear-gradient(to bottom,#fcd6afc4 0%,#FCD6AF 56%,transparent 100%) border-box;
}

.aboutus .img img{
    position: absolute;
    inset: auto 9.19% 8.78% auto;
    width: fit-content;
    max-width: 125.74%;
}

.parallax{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: flex-end;
    min-height: 528px;
    background-attachment: fixed !important;
    margin-top: -156px;
    overflow: hidden;
    padding: 143px 0 5rem;
}

.parallax::before{
    content: url(../../assets/img/parallaxfx.svg);
    position: absolute;
    inset: auto auto 0 clamp(20px,19.27vw,370px);
    height: 197px;
}

.parallax .title{
    text-align: center;
    font-family: var(--play);
    color: var(--white);
    font-size: 62px;
    font-weight: 700;
    line-height: 54px;
    letter-spacing: 0.62px;
}

.produtos{
    background: url(../../assets/img/prodsbg.svg) no-repeat top left/clamp(10px,12.55208vw,241px);
    padding: 102px 0;
}

.produtos hr{
    width: 700px;
    margin: 2rem 0;
}

.produtos .owl-carousel{
	overflow: hidden;
	max-height: 500px;
}

.produtos .box{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    width: 100%;
    aspect-ratio: 1/1.73368;
    border-radius: 10px;
    padding: 41px 20px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.produtos .box:hover{
    padding-bottom: 20px;
}

.produtos .box img,
.produtos .box .title{
    margin-bottom: 10px;
}

.produtos .box img{
    width: fit-content;
}

.produtos .box .title{
    color: var(--white);
    font-size: 26px;
    font-weight: 600;
    line-height: 1.23;
}

.produtos .box .text{
    color: #ffffffcc;
    overflow: hidden;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.produtos .df{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    grid-gap: 1rem 27px;
    margin-top: 40px;
}

.produtos .df hr{
    width: 100%;
    margin: 0;
}

.produtos .df .dbtn{
    box-shadow: 0 0 8.6px 0 #7090b040;
    white-space: nowrap;
}

.salgados{
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #FCD6AF;
    border-right: 1px solid #FCD6AF;
    border-bottom-right-radius: 150px;
/*     background: url(../../assets/img/aboutusbg.png) no-repeat right center/cover,var(--white); */
    padding: 3rem 0;
}

.salgados .row{
	flex-wrap: wrap-reverse;
    grid-gap: 2rem 0;
}

.salgados .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
}

.salgados .uptitle{
    margin-bottom: 5px;
}

.salgados .sectitle,
.salgados .text,
.salgados .difs{
    margin-bottom: 2rem;
}

.salgados .img{
    position: relative;
    width: 435px;
    max-width: 100%;
    aspect-ratio: 1/1.28275;
    border-radius: 0 125px;
    background: linear-gradient(355deg, #004d5900 9.02%, #004d5969 41.36%, #004d59ba 56.58%, #004d59ed 81.82%, #004D59 100%);
}

.salgados .img::before{
    content: '';
    position: absolute;
    inset: -7.70% auto auto -16.09%;
    width: 100%;
    height: 100%;
    border: 1px solid transparent;
    border-radius: inherit;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    background: linear-gradient(to bottom,#fcd6afc4 0%,#FCD6AF 56%,transparent 100%) border-box;
}

.salgados .img img{
    position: absolute;
    inset: auto 9.19% 8.78% auto;
    width: fit-content;
    max-width: 125.74%;
}

.business{
    background: linear-gradient(90deg, #ffffff00 72.73%, #FFF 100%),url(../../assets/img/bussbg1.png) no-repeat center/cover,linear-gradient(180deg, #ffffff00 0%, #FFF 100%),url(../../assets/img/bussbg2.png) no-repeat center/cover;
    padding: 120px 0;
}

.business .row{
    grid-gap: 2rem 0;
}

.business .row>*{
    padding: 0 20px;
}

.business hr{
    background: linear-gradient(90deg, #E3E3E3 0%, #E3E3E3 50%, transparent 50%, transparent 100%) repeat-x left center/10px 1px;
    margin: 20px 0;
}

.business .text{
    margin-bottom: 20px;
}

.business .dbtn{
    width: 234px;
    box-shadow: 0 0 8.6px 0 #7090b040;
}

.business .difs{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 40px 30px;
}

.business .difs>*{
    flex: 1 1 calc(50% - 15px);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
}

.business .difs>* .icon{
    position: relative;
    z-index: 1;
    min-width: 60px;
    max-width: 60px;
    aspect-ratio: 1/1;
}

.business .difs>* .icon::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0 0 auto auto;
    width: 40px;
    aspect-ratio: 1/1;
    border-radius: 7px;
    background-color: #FCD6AF;
}

.business .difs>* .title{
    font-family: var(--play);
    color: var(--main);
    font-size: 20px;
    font-weight: 900;
    line-height: 1.35;
    letter-spacing: 0.2px;
    margin-bottom: 5px;
}

.business .difs>* .text{
    margin-bottom: 0;
}

.blog{
    background: url(../../assets/img/blogbg1.svg) no-repeat bottom right,url(../../assets/img/blogbg2.png) no-repeat left center/auto 100%;
    padding: 100px 0;
}

.blog .sectitle{
    text-align: center;
}

.blog hr{
    width: 580px;
    margin: 2rem auto 20px;
}

.blog .text{
    text-align: center;
    width: 580px;
    margin: 0 auto 40px;
}

.blog .box{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    width: 100%;
    aspect-ratio: 1/.97476;
    border-radius: 10px;
    background-blend-mode: color,normal;
    padding: 15px 18px;
}

.blog .box:hover{
    background-size: 100%,100%,cover !important;
}

.blog .box svg,
.blog .box .title{
    margin-bottom: 10px;
}

.blog .box .title{
    color: var(--white);
    font-size: 22px;
    font-weight: 600;
    line-height: 1.09;
    letter-spacing: 0.22px;
}

.blog .box .lm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
    width: fit-content;
    color: #FCD6AF;
    font-weight: 700;
    overflow: hidden;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.blog .box .lm::after{
    content: url('data:image/svg+xml;utf8,<svg width="26" height="14" viewBox="0 0 26 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M25.25 7L25.7803 7.53033C26.0732 7.23744 26.0732 6.76256 25.7803 6.46967L25.25 7ZM19.7803 0.46967C19.4874 0.176777 19.0126 0.176777 18.7197 0.46967C18.4268 0.762563 18.4268 1.23744 18.7197 1.53033L19.7803 0.46967ZM18.7197 12.4697C18.4268 12.7626 18.4268 13.2374 18.7197 13.5303C19.0126 13.8232 19.4874 13.8232 19.7803 13.5303L18.7197 12.4697ZM0.25 7V7.75H25.25V7V6.25H0.25V7ZM25.25 7L25.7803 6.46967L19.7803 0.46967L19.25 1L18.7197 1.53033L24.7197 7.53033L25.25 7ZM25.25 7L24.7197 6.46967L18.7197 12.4697L19.25 13L19.7803 13.5303L25.7803 7.53033L25.25 7Z" fill="rgb(252, 214, 175)"/></svg>');
}

.blog .box .lm:hover{
    text-decoration: underline;
    grid-gap: 10px;
}

.blog .df{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem 44px;
    width: 660px;
    max-width: 100%;
    margin: 40px auto 0;
}

.blog .df hr{
    width: 100%;
}

.blog .df .dbtn{
    box-shadow: 0 0 8.6px 0 #7090b040;
    white-space: nowrap;
}

.contato{
    background: url(../../assets/img/contatobg2.svg) no-repeat 14vw top,url(../../assets/img/contatobg.svg) no-repeat left center/auto 100%,#000000cc;
    padding: 90px 0 72px;
}

.contato .container>.row{
    grid-gap: 2rem 0;
}

.contato .uptitle{
    color: #FCD6AF;
}

.contato .conts{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: stretch;
    grid-gap: 10px 1rem;
    margin-top: 50px;
}

.contato .conts>*{
    border-radius: 20px 0;
    background: linear-gradient(to right,#6E6E6E,transparent) no-repeat top left/100% 1px,linear-gradient(to bottom,#6E6E6E,transparent) no-repeat top left/1px 100%,linear-gradient(to right,#3D3D3D,transparent) no-repeat bottom left/100% 1px,linear-gradient(to bottom right, #4C4C4C 0%, transparent 50%);
    padding: 1rem 20px;
}

.contato .conts>* .title{
    color: #FCD6AF;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 5px;
}

.contato .conts>* .telp,
.contato .conts>* .mailp,
.contato .conts>* .local{
    color: var(--white);
    font-size: 20px;
}

.contato .form{
    width: 520px;
    max-width: 100%;
    border-radius: 0 30px;
    border: 1px solid #fcd6af33;
    background: linear-gradient(180deg, #ffffff2e 0%, #ffffff03 100%);
    padding: 41px 25px;
}

.contato .form .wpcf7-not-valid-tip{
    color: var(--white);
}

.contato .form .wpcf7-response-output{
    color: var(--white);
}

@media(max-width:1366px){
    .produtos{
        background-size: 0;
    }
}

@media(max-width:992px){
    .aboutus,
    .produtos,
    .business,
    .blog,
    .contato{
        padding: 2rem 0;
    }
    .aboutus .difs,
    .contato .form{
        width: 100%;
    }
    .parallax{
        min-height: unset;
        padding: 12rem 0 2rem;
    }
    .contato{
        background-size: 0,auto;
        background-position: 0,top left !important;
    }
    .contato .conts>*{
        flex: 1 1 calc(50% - .5rem);
    }
	.aboutus .img,
	.salgados .img{
		width: fit-content;
		aspect-ratio: unset;
		border-radius: 0;
		background:none;
	}
	.aboutus .img::before,
	.salgados .img::before{
		display: none;
	}
	.aboutus .img img,
	.salgados .img img{
		position: initial;
		max-width: 100%;
	}
	.produtos .owl-carousel{
		display: flex;
		align-items: center;
		justify-content:center;
		padding: 0 40px;
	}
	.produtos .owl-carousel .owl-nav{
		position:absolute;
		left: 0;
		display:flex;
		align-items:center;
		justify-content: space-between;
		width:100%;
		height:0;
	}
	.produtos .owl-carousel .owl-nav>*{
		display: flex;
		align-items:center;
		justify-content:center;
		width:35px;
		aspect-ratio: 1/1;
		border: 1px solid var(--main);
		border-radius: 5px;
		background-color: var(--white);
	}
	.business .dbtn.main,
	.parallax::before{
		display:none;
	}
}

@media(max-width:768px){
    .banners{
        display: none;
        display: -webkit-none;
    }
/*     .aboutus .difs{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
    .business .difs>*{
        flex-basis: 100%;
    }
    .aboutus .difs>*{
        flex-basis: calc(50% - 17px);
    } */
	.aboutus .difs{
		display: block;
	}
	.aboutus .difs>* .icon img{
		width: fit-content;
	}
    .produtos .df{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
	.aboutus .difs>* .icon{
		width: 100px;
		margin: 0 auto 1rem;
	}
    .blog{
        background-size: 0,auto 100% !important;
    }
    .contato{
        background-size: 0,0;
    }
	.parallax .title{
    	font-size: 44px;
    	line-height: 1.02;
	}
	.business .difs>*{
		flex-basis: 100%;
	}
}

@media(max-width:575px){
    .aboutus .difs>*{
        flex-basis: 100%;
    }
    .produtos .box{
        aspect-ratio: unset;
        height: 498px;
    }
    .contato .form{
        padding: 20px;
    }
    .contato .form .row{
        margin: 0 -10px;
    }
}

@media(max-width:425px){
    .business .difs>*{
        flex-direction: column;
        -ms-flex-direction: column;
        align-items: flex-start;
    }
}
